/* CSS Document */

body{ line-height:25px; color:#272727;}
ul.newslist_time{
margin:8px 0px 1px 4px;
padding:0px;
}

li.newslist_time {
margin:0px;
padding-left:18px;
list-style-type: none;
height:28px;
background: transparent url(arrow.gif) 0px 0px no-repeat;
color:#955a78;
}

li.newslist_time .time{
float:right;
font:10px/13px Verdana, Arial, Helvetica, sans-serif;
color:#9b9b9b;
padding:0px;
}

a.newslist_time:link,a.newslist_time:visited,a.newslist_time:active{
color:#5a5a5a;
text-decoration: none;
font:12px/17px Verdana, Arial, Helvetica, sans-serif;
}

a.newslist_time:hover{
color:#111;
font:12px/17px Verdana, Arial, Helvetica, sans-serif;
}




img {
    border: none;
    vertical-align: middle;
}

.index-splash-block {
	width: 400px;
	background: url(bg.png) center no-repeat;
	text-align:	left;
	margin: 0 auto;
	display:block;
	background:#f3f8fe;
	border:1px solid #b1cef0;
}
.feature-slide-preview {
    margin: 0 auto;
    display: none;
    width: 400px;
    height: 300px;

}
.feature-slide-preview .screenshot {
    display: block;
    margin: auto;
}
.feature-slide-list {
    width: 270px;
	margin:0 auto;
	padding:20px 0;
    height: 22px;
    overflow: hidden;
}
.feature-slide-list a {
    float: left;
    display: inline;
    width: 22px;
    height: 22px;
    background: url(feature-point.png) no-repeat;
}
.feature-slide-list a.current {
    background: url(feature-point-current.png) no-repeat;
}
.feature-slide-list-items {
    display: inline;
}
.feature-slide-list a.feature-slide-list-previous {
    background: url(feature-point-previous.png);
}
.feature-slide-list a.feature-slide-list-next {
    background: url(feature-point-next.png);
}




.clearfloat{height:0;font-size:1px;clear:both;line-height:0; }

#container{  width:600px; text-align:left; margin:20px auto; }
a{color:#333;text-decoration:none;}
a:hover{color:#ef9b11; text-decoration:underline;}


.left{ width:420px; float:left;}
.left h3{ font-size:18px; padding:20px 0 15px 0; text-indent:10px; width:100%; background-color:#e4f0fe; display:block;}
.s-t{ width:100%; padding-bottom:10px;}
.s-c{ width:100%;}
.s-c h4{ font-size:14px; font-weight:normal; padding-bottom:9px;}
.s-c .pics{ width:400px; float:left;}
.s-c .p1 img{ width:400px; height:300px;}
.s-c .s-detail{ width:285px; float:left; display:inline; margin-left:7px;}
.cnt{ text-indent:2em; line-height:18px;}

.right{ width:180px; float:left;}
.slide-pic { padding:10px 0px 10px 15px; HEIGHT: auto}
.slide-pic A#prev {DISPLAY: block; BACKGROUND: url(slide.png) no-repeat; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 150px; TEXT-INDENT: -9999em; HEIGHT: 14px; outline: none}
.slide-pic A#next {DISPLAY: block; BACKGROUND: url(slide.png) no-repeat; MARGIN: 0px; OVERFLOW: hidden; WIDTH: 150px; TEXT-INDENT: -9999em; HEIGHT: 14px; outline: none}
.slide-pic A#prev {BACKGROUND-POSITION: center 0px}
.slide-pic A#next {BACKGROUND-POSITION: center -20px}
.slide-pic A#prev:hover {BACKGROUND-POSITION: center -40px}
.slide-pic A#next:hover {BACKGROUND-POSITION: center -60px}
.slide-pic A.gray#prev {BACKGROUND-POSITION: center -80px}
.slide-pic A.gray#next {BACKGROUND-POSITION: center -100px}
.slide-pic .pic-container {MARGIN: 5px 0px; OVERFLOW: hidden; WIDTH: 150px; HEIGHT: 300px}
.slide-pic UL {WIDTH: 150px}
.slide-pic UL LI {PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 5px; CURSOR: pointer; PADDING-TOP: 5px
}
.slide-pic UL LI P {BORDER-RIGHT: #fff 5px solid; BORDER-TOP: #fff 5px solid; OVERFLOW: hidden; BORDER-LEFT: #fff 5px solid; WIDTH: 140px; BORDER-BOTTOM: #fff 5px solid; HEIGHT: 80px}
.slide-pic UL LI.hover P {BORDER-LEFT-COLOR: #bbbbbb; BORDER-BOTTOM-COLOR: #bbbbbb; BORDER-TOP-COLOR: #bbbbbb; BORDER-RIGHT-COLOR: #bbbbbb}
.slide-pic UL LI P IMG {WIDTH: 140px; HEIGHT: 80px}
.slide-pic UL LI.cur P {BORDER-LEFT-COLOR: #2c2c2c! important; BORDER-BOTTOM-COLOR: #2c2c2c! important; BORDER-TOP-COLOR: #2c2c2c! important; BORDER-RIGHT-COLOR: #2c2c2c! important}
.slide-pic UL LI .date {MARGIN-TOP: -20px; DISPLAY: block; Z-INDEX: 1; BACKGROUND: #fff; WIDTH: 140px; COLOR: #000; LINE-HEIGHT: 20px; POSITION: static; HEIGHT: 20px; TEXT-ALIGN: center;filter:alpha(opacity=20);-moz-opacity:0.5;-khtml-opacity: 0.5; opacity: 0.5;}